anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-12-16T23:35:24.316+0000
createdBy:
  href: https://cad.onshape.com/api/users/56362d91e4b07de4e6cb26cd
  id: 56362d91e4b07de4e6cb26cd
  image: /images/placeholder-user.png
  name: Edward Dekker
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/86a7167b17e04a619996f66f/workspaces/68d05e76d2a9406882c38c7a
  id: 68d05e76d2a9406882c38c7a
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/86a7167b17e04a619996f66f
id: 86a7167b17e04a619996f66f
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-12-16T23:35:26.965+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56362d91e4b07de4e6cb26cd
  id: 56362d91e4b07de4e6cb26cd
  image: /images/placeholder-user.png
  name: Edward Dekker
  state: 1
name: SmartrapCore - HK13 dev - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56362d91e4b07de4e6cb26cd
  id: 56362d91e4b07de4e6cb26cd
  image: /images/placeholder-user.png
  name: Edward Dekker
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/86a7167b17e04a619996f66f/w/68d05e76d2a9406882c38c7a?t=1450308991029
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/86a7167b17e04a619996f66f/w/68d05e76d2a9406882c38c7a/s/300x300?t=1450308991029
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/86a7167b17e04a619996f66f/w/68d05e76d2a9406882c38c7a/s/600x340?t=1450308991029
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/86a7167b17e04a619996f66f/w/68d05e76d2a9406882c38c7a/s/300x170?t=1450308991029
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/86a7167b17e04a619996f66f/w/68d05e76d2a9406882c38c7a/s/70x40?t=1450308991029
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
